body {
    max-width: 950px;
    margin: auto;
}

a {
        color: #0000B7;
        font-variant: normal;
	text-decoration: none
}

A:ACTIVE {
        font-style: normal;
        color: #0000B7;
}

a:hover {
/*        color: #990033;	*/
        font-style: normal;
	text-decoration: underline;
}

TD {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}

TH {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}

.a4 {
        color: #101084;
        font-size: 12px;
        font-weight: bold;
}


P {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
}

UL {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
}

OL {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
}

BODY {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
        background: #FFFFFF;
	margin-top: 2px;
}

#nazwa {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 16pt;
}
.kad {
        font-size: 10pt;
}

li {
    padding: 3 0 5 0;
}

span.prace {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 14pt;
        color: #000000;
        font-weight: normal;
	line-height: 20pt;
	white-space: nowrap;
}

p.komdzial {
	margin: 3 0 10 0;
}

li p {
    padding: 0 0 0 20;
}
